/* Google Material Icons */

@font-face {
  font-family: 'Material Icons Outlined';
  font-style: normal;
  font-weight: 400;
  src: url('../paperplane/fonts/material-icons-outlined.eot'); /* For IE6-8 */
  src: url('../paperplane/fonts/material-icons-outlined.woff2') format('woff2'),
       url('../paperplane/fonts/material-icons-outlined.woff') format('woff'),
       url('../paperplane/fonts/MaterialIconsOutlined-Regular.ttf') format('truetype');
}
/* 
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url('https://design4usability.de/wp-content/themes/paperplane/fonts//material-icons.eot'); /* For IE6-8 
  src: local(''),
       local(''),
       url('https://design4usability.de/wp-content/themes/paperplane/fonts//material-icons.woff2') format('woff2'),
       url('https://design4usability.de/wp-content/themes/paperplane/fonts//material-icons.woff') format('woff'),
       url('https://design4usability.de/wp-content/themes/paperplane/fonts//MaterialIcons-Regular.ttf') format('truetype');
} */


.material-icons {
 font-family: 'Material Icons';
 font-weight: normal;
 font-style: normal;
 font-size: 24px;  /* Preferred icon size */
 display: inline-block;
 line-height: 1;
 text-transform: none;
 letter-spacing: normal;
 word-wrap: normal;
 white-space: nowrap;
 direction: ltr;

 /* Support for all WebKit browsers. */
 -webkit-font-smoothing: antialiased;
 /* Support for Safari and Chrome. */
 text-rendering: optimizeLegibility;

 /* Support for Firefox. */
 -moz-osx-font-smoothing: grayscale;

 /* Support for IE. */
 font-feature-settings: 'liga';
}

.material-icons-outlined {
  font-family: 'Material Icons Outlined';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
 
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
 
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
 
  /* Support for IE. */
  font-feature-settings: 'liga';
 }

